[Desktop Entry]
Encoding=UTF-8
GenericName=SILC Client
GenericName[af]=SILC Kliënt
GenericName[ar]=عميل سيلك
GenericName[az]=SILC Alıcısı
GenericName[be]=Кліент SILC
GenericName[bg]=Клиент за SILC
GenericName[bn]=সিল্ক ক্লায়েন্ট
GenericName[br]=Kliant SILC
GenericName[bs]=SILC klijent
GenericName[ca]=Client SILC
GenericName[cs]=SILC klient
GenericName[cy]=Dibynnydd SILC
GenericName[da]=SILC-Klient
GenericName[de]=SILC-Programm
GenericName[el]=Πελάτης SILC
GenericName[eo]=SILC-kliento
GenericName[es]=Cliente SILC
GenericName[et]=SILC klient
GenericName[eu]=SILC bezeroa
GenericName[fa]=SILC کارگیر
GenericName[fi]=SILC-asiakasohjelma
GenericName[fr]=Client SILC
GenericName[fy]=SILC-klant
GenericName[ga]=Cliant SILC
GenericName[gl]=Cliente de SILC
GenericName[he]=לקוח SILC
GenericName[hi]=एसआईएलसी क्लाएंट
GenericName[hr]=SILC Klijent
GenericName[hu]=SILC-kliens
GenericName[is]=SILC Biðlari
GenericName[it]=Client SILC
GenericName[ja]=SILCクライアント
GenericName[ko]=SILC 클라이언트
GenericName[lo]=ໄຄແອັນ์ ICQ
GenericName[lt]=SILC klientas
GenericName[mk]=Клиент SILC 
GenericName[mn]=SILC-Програм
GenericName[mt]=Klijent SILC
GenericName[nb]=SILC-klient
GenericName[nds]=Client för SILC
GenericName[nl]=SILC-client
GenericName[nn]=SILC-klient
GenericName[nso]=Moreki wa SILC
GenericName[pa]=SILC ਕਲਾਂਇਟ
GenericName[pl]=Klient SILC
GenericName[pt]=Cliente de SILC
GenericName[pt_BR]=Cliente SILC
GenericName[ro]=Client SILC
GenericName[ru]=Клиент SILC
GenericName[se]=SILC-klienta
GenericName[sk]=SILC klient
GenericName[sl]=Odjemnik za Cilc
GenericName[sr]=SILC клијент
GenericName[sr@Latn]=SILC klijent
GenericName[ss]=Likhasimende le SILC 
GenericName[sv]=SILC-klient
GenericName[ta]=SILC உறுப்ப்பினர்
GenericName[th]=ไคลเอนต์ SILC
GenericName[tr]=SILC İstemcisi
GenericName[uk]=Клієнт SILC
GenericName[uz]=SILC клиенти
GenericName[ven]=Mushumisani wa SILC
GenericName[vi]=Trình chát SILC
GenericName[wa]=Cliyint SILC
GenericName[xh]=Umxhasi we SILC
GenericName[zh_CN]=SILC 客户程序
GenericName[zh_TW]=SILC 客戶端程式
GenericName[zu]=Umxhasi we-SILC
Exec=silc %u
Icon=konsole
Name=Silc
Name[ar]=سيلك
Name[bn]=সিল্ক
Name[de]=SILC
Name[fa]=سیلک
Name[hi]=सिल्क
Name[lo]=ນຳ້ວົນ
Name[mn]=SILC
Name[ta]=சில்க்
Terminal=true
Type=Application
